body {
    font-family:'Times New Roman', Times, sans-serif;
    background-color: antiquewhite;
}

fieldset {
    margin: 10px;
    color:black;
    background: linear-gradient(to left, #d5d3e0,#2f0ad4);
}

label, input {
    margin: 10px;
}

button {

    border-radius:50px;
    transform: scale(1.15);
    margin:10px;
    background-color:rgb(13, 72, 223);
    color:white;

}
label, input {
    margin: 10px;
    color:black;
}

.container {
    display: flex;
    justify-content: center;
}

h1 {
    
    color:black;
    font-size: 30px;
    margin: 5 10    px 5 5;
    
  
}